{% extends 'base.html.twig' %}

{% block title %}Order list{% endblock %}

{% block body %}
    <div class="row justify-content-center mt-3">
        <div id="orderList" class="col-md-11">
            {% include 'order/module/orderList.html.twig' %}
        </div>
        {% include'order/module/orderDetailModal.html.twig' %}
    </div>
{% endblock %}
